<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_ci_obs</TPLID>
    <TPLName>Coronagraphic Imaging Observation</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER> </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID> </PROPID>
    </InfoSetup>

    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <!-- <NREADS>1</NREADS> -->
      <!-- <NDROPS>0</NDROPS> -->
      <!-- <NGROUPS>1</NGROUPS> -->
      <NCOADDS>1</NCOADDS>
      <READOUT>Center</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
      <DB_FILT_W>WINDOW</DB_FILT_W>
    </InstrumentSetup>

    <TelescopeSetup>
      <!-- <OBJECTNAME>test</OBJECTNAME> -->
    </TelescopeSetup>
    
  </Template>
</ObservationBlock>
